<!DOCTYPE html>

<head>
    <title>music/listings page</title>
</head>

<body>
    <center>
        <h1>You are at the music/listings page.</h1>
    </center>
</body>
<img src="../images/music-listing.jpg" alt="index.jpg" width="700" height="500">
<ol type="I">
    <li><a href="../index.html">index.html</a></li>
    <li><a href="./index.html">music/index.html</a></li>
    <li><a href="./listings.html">music/listings.html</a></li>
    <li><a href="./reviews.html">music/reviews.html</a></li>
</ol>

</html>